## NAME

r.plane - Creates a tilted plane.

## GRASS VERSION

5.x

## SYNOPSIS

r.plane
r.plane help
r.plane [dip=value][azimuth=value][easting=value]

## OPTIONS

### Parameters:

dip=value
  Please give the value for the dip (inclination) in degrees. The value must be between -90 and 90 from horizontal, with positive values pointing down. Real numbers are valid. No value results in dip=0 and horizontal surface.
azimuth=value
  Please give the value for the azimuth in degrees counterclockwise from north. The value must be between 0 and 360. Real numbers are valid.
easting=value
  Please enter easting, northing for one point on the plane. Real numbers are valid.

## EXAMPLE

r.plane help - it gets the current region

    n=5777911.25
    s=5773623.75
    w=3552072.25
    e=3557172.25
    nsres=12.5
    ewres=12.5

Last changed: $Date: 2002/01/25 05:45:34 $